<div class="breadcrumb {% if breadcrumb_margin_null %} mb-0{% endif %}">
    <a href="#" class="breadcrumb__back">
        <i class="breadcrumb__back--icon">
            <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="images/sprites/sprite-mono.svg#angle-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
        <span class="breadcrumb__back--text">Назад</span>
        <i class="breadcrumb__back--points">
            <svg class="ico-svg" viewBox="0 0 16 9" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="images/sprites/sprite-color.svg#more" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
    </a>
    <ul class="breadcrumb__main">
        <li>
            <a href="#" class="breadcrumb__item">Москва</a>
        </li>
        <li>
            <a href="#" class="breadcrumb__item">Ювао</a>
        </li>
        <li>
            <a href="#" class="breadcrumb__item">Чертаново</a>
        </li>
        <li>
            <a href="#" class="breadcrumb__item">Королевские Мытищи</a>
        </li>
        <li>
            <a href="#" class="breadcrumb__item">от 5,9 млн до 120,7 млн</a>
        </li>
        <li>
            <a href="#" class="breadcrumb__item">от 15 м² до 270 м²</a>
        </li>
        <li>
            <a href="#" class="breadcrumb__item">IV кв 2024</a>
        </li>
        <li>
            <span class="breadcrumb__item active">Новостройки</span>
        </li>
    </ul>
</div><!-- /.breadcrumb -->
